#daily report, 0: disable; 1: enable;
dailyreport=0
#bundle
bundle11=253004
bundle12=253005
bundle13=252003
bundle14=254003
bundle15=252004
bundle16=253008
bundle17=0
bundle18=0
#data, data1*: 24Hrs-K2/5/10, data2*: 7Days-K5/10/20/50, data3*: 30Days-K50/100/200
data11=206034
data12=206035
data13=206036
data21=206037
data22=206038
data23=206039
data24=206040
data31=206041
data32=206057
data33=206058
#voice, voice1*: 1Day-K2/5/10, voice2*: 7Days-K5/10/20/50, voice3*: 30Days-K50/100/200/250
voice11=206014
voice12=206016
voice13=206018
voice21=206022
voice22=206024
voice23=206026
voice24=206028
voice31=206030
voice32=206031
voice33=206032
voice34=206033
#Mifi add-on, mifi1*: K50/100/200/500/700/1000
mifi11=210007
mifi12=210008
mifi13=210009
mifi14=210010
mifi15=210011
mifi16=210012
mifi17=210013
#amaFive
ama01=243002
ama02=243001
ama03=242002
#diba 5x
diba01=253005
diba02=258006
diba03=253006
diba04=258007
diba05=253007
diba06=258008
diba07=253008
diba08=258009
diba01str=You have selected DIBA for K3, you will receive 100 allnet Minutes, 100SMS and 100MB- valid for 3 days
diba02str=You have selected DIBA for K7, you will receive 250 allnet Minutes, 250SMS and 250MB- valid for 7 days
diba03str=You have selected DIBA for K15, you will receive 500 allnet Minutes, 500SMS and 500MB- valid for 15 days
diba04str=You have selected DIBA for K30, you will receive 1000 allnet Minutes, 1000SMS and 1000MB
#menu
#0main=Welcome to the Ultimate DATA experience - zedmobile!\n1. UNLIMITED zedmobile calls and Data @ an Unbelievable K20 for 30 days\n2. zedDATA\n3. zedVOICE\n4. zedMIFI & Router\n5. Buy for Other\n6. Balance Check
0main=0. AMA5 SUMMER|1. Unlimited Data|2. Flexa Data|3. Flexa Voice|4. Flexa Home|5. Buy for Other|6. Balance Check|7. Recharge Airtime
1k20=Get unlimited data and zedmobile calls:|1. Once off|2. Auto renewal|3. Cancel auto renewal|0. To return to main menu
2data=1. 24 Hrs|2. 7 days|3. 30 days|0. To return to main menu
3voice=1. Daily|2. Weekly|3. Monthly|0. To return to main menu
#4mifi=1. K50 = 6 GB for 30 days\n2. K100 = 15GB for 30 days\n3. K200 = 40GB for 30 days\n4. K500 = 65GB +5GBDaily  for 30 days + Unlimited netflix\n5. K700 = 80 GB + 6 GB daily for 30 days + Unlimited Netflix + Youtube\n6. K1000 = 100 GB +8Gb Daily + Unlimited netflix  + Youtube\n0. To return to main menu
4mifi=1. 6GB-30 days|2. 15GB-30 days|3. 40GB-30 days|4. 65GB-5GB Daily-30 days|5. 80GB-6GB Daily-30 days|6. 100GB-8GB|0. To To return to main menu
5buy4Other=Share the ULTIMATE DATA experience - zedmobile!|Kindly enter the number you wish to share a zedmobile bundle with.(098X xxxxxx)
6balanceCheck=Dear Customer, your balance is processed. You will receive a confirmation message shortly
7ama=1. K5 Unlimited weekend calling|2. K10 5GB Till midnight|3. K5 Unlimited zedmobile Calls|0. To return to main menu
8unlimited=Get Unlimited Data|1. K20 Unlimited-24hrs|2. K50 Unlimited-3 Days|3. K100 Unlimited-7 Days
9airtime=1. Buy for self|2. Buy for other
10data24Hrs=1. K2= 100 MB for 24Hrs|2. K5= 350 MB for 24Hrs|3. K10= 1.5 GB for 24Hrs|0. To return to main menu
11data7days=1. K5= 500 MB for 7 days|2. K10= 1 GB for 7 days|3. K20= 2 GB for 7 days|4. K50= 7.5 GB for 7 days|0. To return to main menu
12data30days=1. 5 GB for 30 days|2. 10 GB for 30 days|3. 30 GB for 30 days|0. To return to main menu
13voiceDaily=1. 8 min allnet + 20MB + 50 SMS|2. 26 min allnet + 40MB + 100 SMS|3. 40 Min allnet + 70MB + 100 SMS|0. To return to main menu
14voiceWeekly=1. 17Min allnet+100MB+50SMS|2. 45Min allnet+300MB+100SMS|3. 120Min allnet+400MB+100SMS|4. 350Min allnet+500MB+100SMS|0. To return to main menu
15voiceMonthly=1. 200 min allnet+1GB+500SMS|2. 725 min allnet+3GB+500SMS|3. 1750 min allnet+5GB+500SMS|4. 800 min allnet+15GB+500SMS|0. To return to main menu
17otherMenu=1. ZedLife na K20|2. zedDATA|3. zedVoice|4. zedMIFI & Router|0. To return to main menu
18thirdParty=1. Airtel|2. MTN|3. ZamTel
19enterPhone=Enter your %s mobile number
20payMethod=1. Main account|2. ZedMobile money
21Paid=Your transaction is being processed. You will receive a confirmation SMS soon.\n1. Download zedLife App and don’t miss out on anything.\n0. To return to the main menu
22enterPin=Enter pin to confirm
23complete=Thank you. You will soon receive the link via text message.
24cancelrenewal=Are you certain about canceling auto renewal?|1. No|2. Yes|0. To return to main menu
25enteramount=Enter Amount
26airtimeno=Enter mobile number
27dibaama=1. DIBA 5X|2. Recharge Promo|3. AMA 5 Summer|0. To return to main menu
28diba=1. DIBA 20X5- K3|2. DIBA 50X5 -K7|3. DIBA 100X5 -K15|4. DIBA 200X5 - K30
29momopin=Enter your PIN on %s to complete your transaction.|1. Download zedLife App|0. To return to the main menu
30promo=1. Opt-in|2. Query Bonus|3. Transfer Gift|0. To return to the main menu
31querypoint=You have K%d in your gift wallet.
32curpoint=You have K%d in your gift wallet.|Enter Zed Mobile Number that you want to send the gift to.
33point2num=Enter amont that you want to transfer to <098#######>
34offerchange=You have successfully joined the 5x Recharge Promotion! Recharge now and win 5x bonus
35pointtrans=You have successfully transferred K%d gift to <098######>
36pointlow=You have no enough gift to transfer
channel00=333:http://172.18.1.1:8080/thirdparty/charge
channel01=
channel02=
channel03=
channel04=
channel05=
channel06=
channel07=
channel08=
channel09=
channel10=
channel11=
channel12=
channel13=
channel14=
channel15=
